Subject: code for xray structure factors

From: Craig Taverner <[email-masked]>
Date: Wed, 1 Mar 1995 07:59:21 +0200

Hi,
I'm interested in calculating atomic structure factors for use in X-ray 
crystallographic structure refinements.  Does anyone know of any C code 
out there to do it?
I expect the input to the code to be atomic wavefunctions or electron 
densities.
I'm particularly interested in C code that I can modify myself.

Thanks, Craig

"If God had meant us to be naked, we would have been born that way."

Craig Taverner
Structural Chemistry, University of the Witwatersrand, South Africa